Compatibilité 0.7.0
Détails de compatibilité du jeu
Tableau de compatibilité
Nom du jeu Identifiant Niveau de support
Loom loom Excellent

Support Level

Le jeu n'a pas de problème connu.

Supported Platforms

  • Amiga
  • Atari ST
  • DOS
  • FM Towns

Unsupported Platforms

  • Macintosh
  • PC Engine

Additional Notes

  • The Roland update from LucasArts is required for MIDI support in the EGA version
  • No music or sound effects in the Macintosh version
  • There is no support for the Macintosh interface
  • FM-TOWNS Kanji version requires the FM-TOWNS Font ROM
  • Fades are seemingly different in the FM-TOWNS version
  • Text palette sometimes incorrect in the FM-TOWNS version
  • Distaff occasionally pink in the FM-TOWNS version
  • Use boot parameter to choose difficulty in the FM-TOWNS version:
  • 0 practice (default)
  • 1 standard
  • 2 expert

Links